Bug 1796278 - [ovn] should have an e2e-gcp-ovn job
Summary: [ovn] should have an e2e-gcp-ovn job
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1796614
TreeView+ depends on / blocked
 
Reported: 2020-01-30 04:51 UTC by Dan Williams
Modified: 2020-05-04 11:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1796614 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:27:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 6915 0 None closed Bug 1796278: ovn: add e2e-gcp-ovn job 2020-02-04 16:19:42 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:28:18 UTC

Description Dan Williams 2020-01-30 04:51:34 UTC
We should have a GCP job.

Comment 2 Weibin Liang 2020-01-31 14:13:28 UTC
QE can not run e2e-gcp-ovn job, verify this bug now. We can re open it if e2e-gcp-ovn test fail in the future.

Comment 4 errata-xmlrpc 2020-05-04 11:27:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.